# Bricktracker documentation

This page helps you navigate the documentation of BrickTracker.

## Overview

- [Overview](overview.md) (the screenshots of the application are here!)

## Installation

- [Setup](setup.md)
- [Variables overview](env.md)

## Usage

- [First steps](first-steps.md)
- [Managing your sets](set.md)
- [Managing your set statuses](set-statuses.md)

## Specific procedures

- [Setup lightweight authentication](authentication.md)
- Database
    - [Move an existing ./app.db database](move-existing-database.md)
    - [Upgrade your database](upgrade-database.md)

## Troubleshooting

- [Common errors](common-errors.md)

## Development

- [Development](development.md)
